*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-transform: capitalize;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-weight: normal;

}

/*
body{
  background: url(../img/background.jpg), linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
}*/
body {
  background-image: url('../img/background.jpg');
  background-repeat: no-repeat;    /* Previne repetarea imaginii */
  background-size: cover;          /* Face ca imaginea sÄ acopere ĂŽntregul ecran */
  background-position: center;     /* CentreazÄ imaginea pe ecran */
  background-attachment: fixed;    /* Face ca imaginea sÄ rÄmĂ˘nÄ fixÄ ĂŽn locul ei cĂ˘nd derulezi pagina */
}

.heading{
  color: #E6022D;
  font-size: 40px;
  text-align: center;
  padding: 10px;
}

.container{
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 15px;
  align-items: flex-start;
  padding: 5px 5%;

}

.container .main-video{
  background: #fff;
  border-radius: 5px;
  padding: 10px;
}

.container .main-video video{
  width: 100%;
  border-radius: 5px;
}

.container.main-video .title{
  color: #333333;
  font-size: 23px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.container .video-list{
  background: #fff;
  border-radius: 5px;
  height: 520px;
  overflow-y: scroll;
}

.container .video-list::-webkit-scrollbar{
  width: 7px;

}
.container .video-list::-webkit-scrollbar-track{
  background: #ccc;
  border-radius: 50px;
}
.container .video-list::-webkit-scrollbar-thumb{
  background: #666;
  border-radius: 50px;
}

.container .video-list .vid video{
  width: 100px;
  border-radius: 5px;

}

.container .video-list .vid{
  display: flex;
  align-items: center;
  gap: 15px;
  background: #f7f7f7;
  border-radius: 5px;
  margin: 10px;
  padding: 10px;
  border: 1px solid rgba(0,0,0,.1);
  cursor: pointer;
}

.container .video-list .vid:hover{
  background: #eee;
}

.container .video-list .vid.active{
  background: #E6022D;
}

.container .video-list .vid.active .title{
  color: #fff;
}

.container .video-list .vid .title{
  color: #333;
  font-size: 17px;
}

@media(max-width: 991px){
  .container{
    grid-template-columns: 1.5fr 1fr;
    padding: 10px ;

  }
}


@media(max-width: 768px){
  .container{
    grid-template-columns: 1fr;


  }
}
